body {
    padding-top: 70px; /* Adjust this value based on your navbar height */
}

.align-pg-center {
  display: flex;
  align-items: center;
  justify-content:center;
}

.table-fixed {
	max-height: 250px;
	overflow-y: scroll;
}

.height-30 {
	height: 30px;
}

.margin-endby {
	margin-left: 13px;
}

select.btn-default,  select.btn-default:focus, select.btn-default option,  select.btn-default option:focus{
	background-color: #fff;
}

.align-date-options {
	overflow-y: scroll;
    max-height: 250px;
    width: fit-content;
    padding: 0px 15px 0px 15px;
    margin: 15px 0px 15px 0px;
    text-align: left;
}

.align-items-center {
	align-items: center;
}

.disp-flex {
	display: flex;
}

.pad-b-10 {
	padding-bottom: 10px;
}

.pad-b-20 {
	padding-bottom: 20px;
}

.pad-l-5 {
	padding-left: 5px;
}

i[disabled=true] {
	color: #ccc;
}

.selRowColor {
	background-color: #ADDFFF !important;
}

.dps-pointer:hover {
	cursor: pointer;
}

.chromebidScroll {
  	height: 100%; 
	width: 28% !important; 
	overflow-x: scroll !important; 
	overflow-y: scroll !important;
}
.chromeblkScroll {
  	height: 100%; 
	width: 55% !important; 
	overflow-x: scroll !important; 
	overflow-y: scroll !important;
}

.bidScroll
{
	height: 100%; 
	width: 39% !important; 
	overflow-x: scroll !important; 
	overflow-y: scroll !important;
}

.bidbtn
{
	padding-bottom: 30px; margin-left: 16%; margin-top: 10px;
}

.chromebidbtn
{
	padding-bottom: 30px; margin-left: 10.5%; margin-top: 10px;
}
.chromeblkbtn
{
	padding-bottom: 30px; margin-left: 20.5%; margin-top: 10px;
}
.bidmenu
{
width: 30%;
height: 6%;
margin-left: 6%;
margin-bottom: 10px;
}
.chromebidmenu
{
width: 35%;
height: 6%;
margin-left: 7%;
margin-bottom: 10px;
}
.bidtext
{
	margin-left: 18%;
}

.chromebidtext
{
	margin-left: 21%;
}


body {
	font-family: Verdana, Arial;
	text-align: left;
	BGCOLOR: "#FFFFFF";
	TEXT: "#000000";
	font-size: 8pt;
	LINK: "33CCFF";
	ALINK: red;
	VLINK: green;
}

/* Page title - Replaces PageTitle */
h1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	padding: 2px;
	margin: 2px 0px 2px 0px;
}

.tableBorderNew {
	padding-left: 0px;
	padding-top: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #E4B85F;
	cellspacing: 0;
	cellpadding: 0;
}

/* Keeps table text vertically aligned  */
table {
	vertical-align: top;
	border: 0; cellspacing =0;
	font-family: Verdana;
	font-size: 8pt;
	border-color: E4B85F;
}

.dynamicDropdowns {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 15px;
	font-size: 8pt;
}

.leftSideMenu {
	height: 5%;
	width: 100%;
	BACKGROUND-COLOR: #F3C768;
	border-color: E4B85F;
}

.leftTableMenu {
	height: 5%;
	width: 100%;
	
}



.leftSideMenuBid {
	height: 5%;
	width: 50%;
	BACKGROUND-COLOR: #F3C768;
	border-color: E4B85F;
}

.fixedDropdowns {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 15px;
	width: 138px;
	font-size: 8pt;
}

td {
	vertical-align: top;
	padding-left: 3px;
	padding-right: 3px;
	valign: center;
}
/* class for disabled buttons */
.disableBtnField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 87px;
	color:#8c8c8c;
}
/* class for disabled buttons if button value length is more */
.disableBtnFieldRemWidth {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 170px;
	color:#8c8c8c;
}
/* class for textboxes/textarea/checkboxes */
.inputField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 87px;
}

.inputFieldNotSaved {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	background-color: #FFCCAD;
	height: 18px;
	font-size: 8pt;
	width: 87px;
}

.inputField1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 40px;
}

.inputField3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 25px;
}

.inputField2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 65px;
}

.inputField4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 170px;
}

.inputField14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 200px;
}

:disabled.inputField14 {
    color: grey;
}
.inputField5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 110px;
}

.inputField6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 290px;
}

.inputField15 {
	font-family: Verdana;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 110px;
}

.inputField16 {
	font-family: Verdana;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 42px;
}

/* Added for bidboard maps */
.inputField26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 22px;
	font-size: 8pt;
	width: 265px;
}

.inputField7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 80px;
}

}
.inputField8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 125px;
}

.tabFields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
	width: 94px;
}

.inputTextField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
	height: 18px;
	font-size: 8pt;
}

/*  Blue Field applied to the Tr/Th tag in table headers */
.tableHeader {
	padding-left: 0px;
	background-color: #E4B85F;
	/* border-width:1px;  */ /* border-style:dashed; */
	border-style: solid;
	border-width: 1px;
	border-color: ffffff;
}

.tableFxdWidth {
	width: 20px;
}

/*  Blue Field applied to the Tr/Th tag in table headers */
.tableBlackBorder {
	padding-left: 0px;
	padding-top: 0px;
	border-style: solid;
	border-width: 1px;
	border-color: 000000;
	cellspacing: 0;
	cellpadding: 0;
}

.tableBlackBorderBold {
	padding-left: 0px;
	padding-top: 0px;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	border-color: 000000;
	cellspacing: 0;
	cellpadding: 0;
}

.tableHeaderCombo {
	background-color: E4B85F;
	border-color: E4B85F;
}

.mainDataTable {
	float: left;
	BORDER-RIGHT: 0px solid;
	BORDER-TOP: 0px solid;
	BORDER-LEFT: 0px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: 0px solid;
	BACKGROUND-COLOR: #ffffff;
}

.tableHeader2 {cellspacing =0;
	cellpadding: 0
}

.tableClass {
	padding-left: 3px;
	border: 0;
	cellspacing
	=0;
}

/*  Class for inner white area of main content used in div*/
.innerContent {
	width: 98%;
	background-color: #FFFFFF;
}

/*Class for locking Scrollbar*/
.lockScrollTop {
	position: relative;
	cursor: default;
	/*IE5+ only*/
	TOP: expression(document . getElementById("firstDatatable1") . scrollTop
		);
	z-index: 99;
}

/*Class for locking Scrollbar*/
.lockScrollTop2 {
	position: relative;
	cursor: default;
	/*IE5+ only*/
	TOP: expression(document . getElementById("firstDatatable3") . scrollTop
		);
	z-index: 99;
}

/*Class for locking Scrollbar*/
.lockScrollTop1 {
	position: relative;
	cursor: default;
	/*IE5+ only*/
	TOP: expression(document . getElementById("firstDatatable2") . scrollTop
		);
	z-index: 99;
}

.noScroll {
	position: relative top :  
		expression(this .   offsetParent .   scrollTop);
}

/*  Class for scroll bar in left nav used in div */
.scrollBar {
	height: 80%;
	overflow-y: scroll;
	overflow-x: scroll;
}

.scrollBar2 {
	height: 80%;
	overflow-y: scroll;
	scrollbar-base-color: white;
	scrollbar-arrow-color: white;
	scrollbar-3dlight-color: white;
	scrollbar-shadow-color: white;
	scrollbar-highlight-color: white;
	scrollbar-darkshadow-color: white;
}

.scrollBarBlockBidAward {
	overflow-y: scroll;
	scrollbar-base-color: white;
	scrollbar-arrow-color: white;
	scrollbar-3dlight-color: white;
	scrollbar-shadow-color: white;
	scrollbar-highlight-color: white;
	scrollbar-darkshadow-color: white;
}
.scrollBarPopup {
	overflow-y: scroll;
}

.scrollBarNew {
	height: 80%;
	overflow-y: scroll
}

.scrollBarHorizontal {
	width: 90%;
	overflow-x: scroll
}

.outerBoxSmall {
	height: 80%;
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #E4B85F;
	float: left;
}


.outerBorder {
	height: 80%;
	width: 100%;
	float: left;
}

/* for bidboard Maps */
.outerBoxSmallCenter {
	height: 80%;
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #E4B85F;
	float: center;
}

.mainDivTable {
	border: 0;
	width: 100%;
}

.checkbox {
	width: 12px;
	height: 12px;
}

.HeaderFont {
	font: bold 30px Times New Roman;
	COLOR: white;
}

.PopUpHeaderFont {
	font: bold 18px Times New Roman;
	COLOR: white;
}

.textFont {
	font: bold 10px arial;
	COLOR: white;
	PADDING-LEFT: 0px;
}

.textFontPopUp {
	font: bold 8.99px arial;
	COLOR: white;
	PADDING-LEFT: 0px;
}

td.bodyRedText {
	color: red;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	Font-weight: bold;
}

#Tabs {
	margin-left: 0px;
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
	padding-left: 0px;
}

#Tabs ul {
	font: bold 11px Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	list-style: none;
}

#Tabs li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
}

#Tabs a {
	float: left;
	color: white;
	background: #E4B85F url(media/color_tabs_left.gif) no-repeat left top;
	margin: 0 2px 0 0;
	padding: 0 0 1px 3px;
	text-decoration: none;
	letter-spacing: 1px;
}

#Tabs a span {
	float: left;
	background: transparent url(media/color_tabs_right.gif) no-repeat right
		top;
	padding: 4px 9px 2px 6px;
}

#Tabs a span {
	float: none;
}

#Tabs a:hover {
	background-color: #AF7817;
}

#Tabs a:hover span {
	background-color: #AF7817;
}

#Tabs #current a,#Tabs #current span { /*currently selected tab*/
	background-color: #AF7817;
}

#Tabsline {
	clear: both;
	padding: 0;
	width: 100%;
	height: 8px;
	line-height: 8px;
	background: #E4B85F;
	border-top: 1px solid #fff;
	/*Remove this to remove border between bar and tabs*/
}

DIV.tabBox {
	
}

DIV.tabMain {
	BORDER-RIGHT: #E4B85F 1px solid;
	PADDING-RIGHT: 0em;
	BORDER-TOP: #E4B85F 1px solid;
	PADDING-LEFT: 0em;
	Z-INDEX: 0;
	PADDING-BOTTOM: 0em;
	BORDER-LEFT: #E4B85F 1px solid;
	PADDING-TOP: 0em;
	BORDER-BOTTOM: #E4B85F 1px solid;
	POSITION: relative;
	BACKGROUND-COLOR: #FFFFFF;
	moz-border-radius: 0em 0em 0em 0em;
	border-radius-topright: 0em;
	border-radius-bottomright: 0em
}

DIV.tabIframeWrapper {
	WIDTH: 100%
}

A.selectedTab {
	background-color: #008040;
}

IFRAME.tabContent {
	BORDER-RIGHT: #E4B85F 1px solid;
	BORDER-TOP: #E4B85F 1px solid;
	BORDER-LEFT: #E4B85F 1px solid;
	WIDTH: 100%;
	BORDER-BOTTOM: #E4B85F 1px solid;
	HEIGHT: 47ex;
	BACKGROUND-COLOR: #ffffff
}

a:link { /* Applies to all unvisited links */
	text-decoration: underline;
	font-weight: none;
	background-color: none;
	color: #0000FF;
}

a:visited { /* Applies to all visited links */
	text-decoration: underline;
	font-weight: none;
	background-color: none;
	color: #800080;
}

a:active { /* Applies to activated links */
	text-decoration: underline;
	font-weight: none;
	background-color: none;
	color: #800080;
}

.whiteText { /* Applies to all visited links */
	text-decoration: none;
	font-weight: none;
	background-color: none;
	color: #FFFFFF;
}

.tdwrap {
	WORD-BREAK: BREAK-ALL;
}

.titleMenu {
	WORD-BREAK: BREAK-ALL;
	font-size:14px;
	font-weight:bold;
}

.optionMenu {
	WORD-BREAK: BREAK-ALL;
	font-size:14px
}

/*  Style for bidsheetmatrix */
.white {
	background-color: white
}

.ltgray {
	background-color: #F5F5F5
}

.bidcelltopleft,.bidcellmidleft,.bidcelltopmid,.bidcellnotavail,.bidcell,.bidcellvert,.bidcellnobotmidleft,.bidcellnobot,.cellfont
	{
	font-family: arial;
	font-size: 9px;
	color: Black
}

.verticaltext,.bidcellvert {
	writing-mode: tb-rl;
	vertical-align: bottom;
	text-align: center
}

.bidcelltopleft,.bidcellmidleft,.bidcelltopmid,.bidcellnotavail,.bidcellright,.bidcellvert,.bidcell
	{
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: Black;
	padding: 3px
}

.bidcellright {
	border-bottom: 0px
}

.bidcelltopleft {
	border-top: 1px solid;
	border-left: 1px solid
}

.bidcelltopmid {
	border-top: 1px solid
}

.bidcellmidleft {
	border-left: 1px solid
}

.bidcellnobotmidleft,.bidcellnobot {
	border-top: 1px solid;
	border-left: 0px;
	border-right: 1px solid;
	border-bottom: 0px;
	border-color: Black;
	padding: 3px
}

.bidcellnobotmidleft {
	border-left: 1px solid
}

.bidtable {
	border-top: 1px solid black;
	border-left: 1px solid black
}

.legend,.legend-title {
	font-family: Arial;
	font-size: 9px;
	border: solid 1px grey;
	text-align: left
}

.legend-title {
	font-weight: bold;
	background-color: #DCDCDC
}

.legendTable {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	width: 33%;
	border-color: Black;
}

.legendRow {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	width: 1%;
	border-color: Black;
}

.updatedFont {
	color: #C00000;
}

/*Added as part of Q2_2015 CC requirement tracker H-002890  */
.inputFieldMultiSelect {
	font-family: Verdana;
	border: 1px solid #999999;
	font-size: 8pt;
	width: 280px;
}
/*end */
/*RG*/
:disabled.inputField{
	color: grey !important;
}
#scrollBarBidSheet {
	height: 80% !important;
	width: 46% !important;
	overflow-y: scroll !important;
	overflow-x: scroll !important;
}

#scrollBarIdBlockSheet {
	height: 80% !important;
	width: 99% !important;
	overflow-y: scroll !important;
	overflow-x: scroll !important;
}
@media only screen and (min-width : 1025px) {
	.align-date-options {
	    width: 355px;
	}
	
	.width-recur {
		width: 13.333333%;
	}
	
	.pad-recur-p {
		padding-left: 35%;
		padding-right: 0px;
	}
	
	.ref-pattern-option {
		margin-top: -10px;
	    padding-left: 0px;
	    left: -80px;
	}
	
	.start-dt-input, .start-dt {
		margin-left: 30px;
	}
	
	.trips-copied {
		text-align: left;
    	max-width: 235px;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.width-recur {
		width: 22.666667%;
	}
	
	.pad-recur-p {
		padding-left: 25%;
		padding-right: 0px;
	}
	
	.ref-pattern-option {
		margin-top: -10px;
	    padding-left: 0px;
	    left: -80px;
	}
	
	.start-dt-input, .start-dt {
		margin-left: 30px;
	}
	
	.trips-copied {
		text-align: left;
    	max-width: 265px;
	}
}
@media only screen and (max-width : 767px) {
	.start-dt {
		margin-left: -30px;
	}
	
	.start-dt-input {
		margin-left: 30px;
	}
	
	.trips-copied {
		text-align: left;
	}
	
	.nullify-center-mob {
		display: block;			
	}
}




